﻿@charset "utf-8";
/* CSS Document */

#middle{
	width:100%;
}

.middle{ padding-top: 104px; }

.w_1300{
	max-width:1300px;
	margin:0 auto;
}

.mid-top-center{
	background: url(/cms/templates/50587000869090000/images/tbg02_djgz.png) no-repeat top center;
	height:560px;
	position:relative;
}

.topbg-sj{ display:none; }

.topbg-sj img{  width: 100%; }

.dqlm-tit{
	color: #ffffff;
    font-size: 36px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 210px;
    margin-left: -76px;
}

.dqlm-tit div{
	width:73px;
	height:4px;
	background:#ffffff;
	margin:20px auto 0;
}

.szyw-tit{
	position: absolute;
    left: 50%;
    top: 473px;
    font-size: 30px;
    color: #B9161E;
    margin-left: -620px;
	width: 61%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.szyw-tit a,.szyw-tit a:visited{ color: #B9161E; }

.mid-zjbf{
	z-index:-99;
}

/* 图片新闻 */
.mid-jkdjt{
	padding:0px 0 40px 0;
	position: relative;
}

.jkdjt-title div{
	width:101px;
}

.jkdjt-list{
	margin:40px 0 30px;
}

.jkdjt-left{
	float:left;
	width:45%;
	margin-right: 2%;
	position:relative;
}

.jkdjt-left ul li{
	border-bottom:1px solid #e6e6e6;
    padding: 17px 0px 17px 5px;
}

.jkdjt-left ul li:hover{
	border-bottom:2px solid #b41212;
	padding:17px 0 16px 5px;
    box-shadow: 0px 5px 8px 0px #eaeaea;
	color: #d80002;
}

.jkdjt-left ul li .wzbt{
	width:calc(100% - 120px);
}

.more-ckgd{
	position: absolute;
    bottom: -90px;
    right: 15px;
    width: 189px;
    font-size: 18px;
    text-align: center;
    padding: 0 0 20px 0;
	background:url(/cms/templates/50587000869090000/images/more-icon02.png) no-repeat bottom center;
}

.jkdjt-right{
	float: right;
    width: 53%;
}

.jkdjt-lbt{
	position:relative;
}

.btbg-bottom{
	width: 100%;
    height: 63px;
    opacity: 0.8;
    filter: alpha(opacity=50);
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0 10px 0 20px;
    box-sizing: border-box;
}

.bottom-bt{
	text-align: left;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    left: 20px;
    width: calc(100% - 30px);
    height: 63px;
    line-height: 63px;
    color: #FFFFFF;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.bottom-bt a{
	cursor:pointer;
    color: #FFFFFF !important;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.jkdjt-lbt img{
	 
	box-shadow: 3px 5px 10px 3px #c0c0c0;
	 
}

/* 文章列表 */
.mid-wzlb{
	overflow:hidden;
}

.zlm-title{
	color: #000000;
    font-size: 36px;
    text-align: center;
	position:relative;
}

.nav-mask-right {
    display: none;
    width: 45px;
    height: 50px;
    position: absolute;
    right: -10px;
    top: -5px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    z-index: 99;
}

.zlm-title ul{
	display: flex;
    justify-content: center;
    align-items: center;
}

.zlm-title ul li{
	color: #000000;
    font-size: 36px;
	float:left;
	margin: 0 20px 0 20px;
	position:relative;
}

.zlm-title ul li{
	color: #000000;
}

.zlm-title ul li.select::after{
	content: "";
    position: absolute;
    left: 25%;
    bottom: -20px;
    width: 50%;
    height: 4px;
	
    background: #AC1B22;
    -webkit-transform: none;
    transform: none;
    -webkit-transition: .2s;
    transition: .2s;
	visibility:visible;
}

.zlm-title ul li::after{
	content: "";
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    height: 4px;
	
    background: #AC1B22;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: .2s;
    transition: .2s;
	visibility: unset;
}

.zlm-title ul li:hover::after{
	-webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.main-list{
	margin: 30px 0 50px;
	position:relative;
	min-height: 300px;
}

.main-list .more-ckgd{
	position: unset;
    float: right;
    margin: 40px 0 0px 0;
}

.main-list ul li{
	width:100%;
	border-bottom:1px solid #e6e6e6;
	padding: 25px 5px 25px 3px;
}

.main-list ul li:hover{
	box-shadow: 0px 5px 8px 0px #eaeaea;
}

.main-list ul li:hover .icon-rot{
	background:#C4232A;
}

.main-list ul li:hover .wzbt, .main-list ul li:hover a{
	cursor:pointer;
}

.icon-rot{
	width:8px;
	height:8px;
	background:#c4c4c4;
	float:left;
	margin: 12px 22px 0 0;
}

.wzbt{
	font-size:18px;
	float:left;
	width:calc(100% - 125px);
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fbsj{
	float:right;
	font-size:18px;
	color:#676767;
	margin: 0px 10px 0 0;
}
/* 跳转按钮 */
.mid-tzan{
margin-top: 60px;
}
.mid-tzan ul{
	width:calc(100% + 15px);
}

.mid-tzan ul li{
	float:left;
	width:calc(100% / 3 - 15px);
	margin:0 15px 15px 0;
    line-height: 36px;
    font-size: 34px;
	position:relative;
}

.mid-tzan ul li img{
	width:100%;
}

.tzan-text{
	position: absolute;
    bottom: 60px;
    left: 200px;
}

.fytx .tzan-text{
	left: 180px;
}

.qnwmh .tzan-text{
	left: 180px;
}

.xglj .tzan-text{
	left:210px;
}

/* 手机端跳转按钮 */
.mid-tzan-web{
	display:none;
}

/* ==============@media============== */
@media screen and (max-width: 1340px) {
	.w_1300 {
   		max-width: 1200px;
	}
	
	.mid-top-center{
		background: none;
		height:unset;
	}
	
	.topbg-sj{ display:block; }
	
	.szyw-tit {
		top: 84%;
		font-size: 30px;
		width: 61%;
		left: 20px;
		margin-left: 0px;
	}
	
}
@media screen and (max-width: 1240px) {
	.w_1300 {
   		max-width: 1000px;
	}
	
	.mid-tzan ul li {
		width: calc(100% / 2 - 15px);
		margin: 0 15px 15px 0;
	}

	.fytx .tzan-text{
		left: 220px;
		bottom: 70px;
	}
	
	.qnwmh .tzan-text{
		left: 200px;
		bottom: 70px;
	}
	
	.xglj .tzan-text{
		left: 250px;
	}
	
}

@media screen and (max-width: 1000px) {
	
	.jkdjt-right {
		float: none;
		width: 100%;
	}
	
	.jkdjt-left {
		float: none;
		width: 100%;
		margin: 30px 0 0 0;
	}
	
	.jkdjt-lbt img {
		height: unset;
	}
	
	.more-ckgd {
		position: unset;
		float: right;
		width: 89px;
		font-size: 16px;
		margin-top: 30px;
		text-align: center;
		padding: 0 20px 8px 0;
		background: url(/cms/templates/50587000869090000/images/more-icon01.png) no-repeat bottom center;
	}
	
	.mid-zjbf {
		padding: 0px 20px 0;
	}
	
	.mid-wzlb {
		padding: 0 20px;
	}
	.mid-tzan{ display:none; }
	
	.mid-tzan-web{
		display:block;
		margin-top: 50px;
	}
	
	.mid-tzan-web ul li{
		float:left;
		width:calc(100% / 3 - 15px);
		margin:0 15px 15px 0;
		line-height: 36px;
		font-size: 28px;
		position:relative;
		text-align:center;
	}
	
	.mid-tzan-web ul li img{
		width:100%;
		height:45vw;
	}
	
	.fytx .tzan-text{
		position: absolute;
		left: 30%;
		bottom: 25%;
	}
	
	.qnwmh .tzan-text{
		position: absolute;
		left: 24%;
		bottom: 25%;
	}
	
	.xglj .tzan-text{
		position: absolute;
		left: 30%;
		bottom: 25%;
	}
}

@media screen and (max-width: 768px) {
	.middle {
		padding-top: 82px;
	}
	
	.dqlm-tit {
		color: #ffffff;
		font-size: 32px;
		text-align: center;
		position: absolute;
		left: 50%;
		top: 16vw;
		margin-left: -66px;
	}
	
	.szyw-tit {
		top: 82%;
		font-size: 24px;
		width: 61%;
	}
	
	.btbg-bottom {
		height: 52px;
		padding: 0 10px 0 15px;
	}
	
	.bottom-bt {
		font-size: 16px;
		left: 15px;
		width: calc(100% - 30px);
		height: 52px;
		line-height: 52px;
	}
	
	.jkdjt-left ul li .wzbt{
		width:calc(100% - 110px);
	}
	
	.zlm-title ul li {
		font-size: 24px;
		margin: 0 20px 0 20px;
	}
	
	.main-list ul li {
		padding: 20px 5px 20px 3px;
	}
	
	.wzbt{
		font-size:16px;
		width:calc(100% - 110px);
	}
	
	.fbsj{
		font-size:16px;
		margin: 0px 5px 0 0;
	}
	
	.mid-tzan-web ul li {
		line-height: 28px;
		font-size: 24px;
	}
	
	.fytx .tzan-text{
		position: absolute;
		left: 30%;
		bottom: 25%;
	}
	
	.qnwmh .tzan-text{
		position: absolute;
		left: 23%;
		bottom: 25%;
	}
	
	.xglj .tzan-text{
		position: absolute;
		left: 30%;
		bottom: 25%;
	}
	
}

@media screen and (max-width: 600px){
	.mid-tzan-web ul li {
		line-height: 28px;
		font-size: 22px;
	}
	
	.fytx .tzan-text{
		position: absolute;
		left: 22%;
		bottom: 25%;
	}
	
	.qnwmh .tzan-text{
		position: absolute;
		left: 18%;
		bottom: 25%;
	}
	
	.xglj .tzan-text{
		position: absolute;
		left: 22%;
		bottom: 25%;
	}
}

@media screen and (max-width: 550px){
	.middle {
		padding-top: 62px;
	}
	
	.szyw-tit {
		top: 80%;
		font-size: 22px;
		width:61%;
	}
	
.dqlm-tit{
font-size: 28px;
}

}

@media screen and (max-width: 500px){
	.mid-tzan-web ul li {
		line-height: 28px;
		font-size: 18px;
	}
	
	.fytx .tzan-text{
		position: absolute;
		left: 22%;
		bottom: 25%;
	}
	
	.qnwmh .tzan-text{
		position: absolute;
		left: 18%;
		bottom: 25%;
	}
	
	.xglj .tzan-text{
		position: absolute;
		left: 22%;
		bottom: 25%;
	}
}

@media screen and (max-width: 425px){
	.middle {
		padding-top: 52px;
	}
	
.dqlm-tit {
    font-size: 22px;
}
.dqlm-tit div {
    width: 50px;
    height: 3px;
    margin: 10px auto 0;
}

	.btbg-bottom {
		height: 45px;
		padding: 0 10px 0 15px;
	}
	
	.bottom-bt {
		font-size: 14px;
		left: 15px;
		width: calc(100% - 30px);
		height: 45px;
		line-height: 45px;
	}
	
	.zlm-title ul {
		display: flex;
		white-space: nowrap;
		overflow: hidden;
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		justify-content: unset;
    	align-items: unset;
		height: 45px;
	}
	
	.zlm-title ul::-webkit-scrollBar{
		display:none;
	}
	
	.nav-mask-right {
		display:inline-block;
	}
	
	.zlm-title ul li {
		font-size: 20px;
		margin: 0 15px 0 15px;
	}
	
	.zlm-title ul li.select::after{
		height: 3px;
		bottom: 5px;

	}
	
	.jkdjt-left ul li {
		padding: 15px 0px 15px 5px;
	}
	
	.jkdjt-left ul li .wzbt {
		font-size: 14px;
	}
	
	.more-ckgd {
		font-size: 14px;
	}
	
	.main-list ul li {
		padding: 15px 5px 15px 3px;
	}
	
	.wzbt {
		font-size: 14px;
	}
	
	.zlm-title ul li::after{
		content: "";
		position: absolute;
		left: 0;
		bottom: 0px;
	}

	.gqt-tit ul{
		justify-content: center;
	}
	.mid-tzan-web{
		margin-top: 20px;
	}	
	.mid-tzan-web ul li {
		line-height: 28px;
		font-size: 14px;
	}
	
}

@media screen and (max-width: 375px) {
	.szyw-tit {
		top: 80%;
		font-size: 14px;
		width: 61%;
	}
	
	.mid-tzan-web ul li {
		line-height: 28px;
		font-size: 12px;
	}
	
}

@media screen and (max-width: 340px) {
.dqlm-tit {
    font-size: 18px;
}
.zlm-title ul li {
    font-size: 17px;
    margin: 0 10px 0 10px;
}
.zlm-title ul li.select::after {
    bottom: 10px;
}
}

